QGIS Application - Bug report #3090
No GRASS man pages in GRASS Toolbox
2010-10-07 03:57 AM - Micha Silver

Status: Closed

Priority: Low

Assignee: Otto Dassau

Category: Documentation and Help

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 13150
Description

When installing QGIS 1.5 or 1.6 with the OSGEO4W installer, the man pages for GRASS modules are not available, even though the
html pages are indeed installed under
OSGEO4W_ROOT\\apps\\grass\\grass-6.4.0\\docs\\html

The error that appears is:

Cannot find man page C:/QUANTU~1/apps/grass/GRASS-~1.0/docs/html/v.in.ogr.htmlIPlease ensure you have the GRASS
documentation installed.

If I install 1.5 with the standalone installer, this problem does NOT occur.

History

#1 - 2011-03-04 01:23 AM - Paolo Cavallini

Is this still true for 1.6?

#2 - 2011-12-09 09:12 AM - Paolo Cavallini
- Pull Request or Patch supplied set to No
- Resolution set to fixed

- Status changed from Open to Closed

Itis ok here. Please reopen if necessary.
